class CreatePPaymentTypes < ActiveRecord::Migration[6.0]
  def change
    create_table :p_payment_types do |t|
      t.string :name
      t.string :code
      t.boolean :enabled
      t.boolean :comptant

      t.timestamps null: false
    end
  end
end
